html, body { min-height:100%; max-width: 100%; overflow-x:visible; }

#network { position:fixed; margin:2px; width:100%; height:100%; }

/* HEADER */
.logo { height: 10vw; }

/* TITULO HOLOGRAFICO */
.hologram { font-size:4.8vw; }

h2 { font-size:4.1vw; }

h4 { font-size:3.3vw; }

h5 { font-size: 3.3vw; }

h6 { font-size:4vw; }

.systems { font-size:3vw; font-weight: bold; }

/* PANEL AI */
.ai-panel { box-sizing:border-box; width:100%; margin:0 auto; gap:2.8vw; display:ruby; }

.metric { padding:2.4vw 2.4vw;
background:rgba(255,255,255,.1);
margin-top:2.4vw;
border:1px solid rgba(255,180,90,.5); }

.metric span{ font-size:4.2vw; }

.p_metric { font-size:2.8vw; }

/* TARJETAS */
.services { width:100%; display:inline; margin:0 auto; gap:10px; box-sizing:border-box; }

.card { padding:4vw; padding-bottom:10vw; transform:scale(0.8); }

.card:hover { transform:translateY(2vw); }

.icon{ font-size:9vw; margin-bottom:1vw; }

/* DETALLE */
.parrafo { font-size: 3.1vw; font-weight:400; }

/* BOTON FLOTANTE */
.floating-brochure { left: 3px; bottom: 85px; transform:scale(0.42); }

.floating-brochure:hover { transform:scale(0.55); }

.floating-whatsapp_down { right:25px; bottom:85px; transform:scale(0.7); }

.floating-whatsapp_down:hover { transform:scale(0.8); }

.floating-whatsapp_top { right:-16px; top:7px; transform:scale(0.21); }

.floating-whatsapp_top:hover { transform:scale(0.33); }
